Status: Rejected Start date: 05/08/2012
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Packaging Estimated time: 0.00 hour
Target version:
Description

Virtual packages seem to be broken.

    -  Output of Jenkins yields dpkg errors (e.g. RSC,NemoMath). 
    -  .pc file was targetting /usr/local and not /usr.

Original reporter: Alexandre

History
#1 - 05/10/2012 04:35 PM - J. Wienke

Why am I the assignee for this issue? I have never used or changed the debian packaging.

#2 - 05/10/2012 04:37 PM - J. Wienke

And more specifically, which package, which distribution and where is that jenkins log file?

#3 - 05/10/2012 04:43 PM - J. Moringen

And finally, what does

(e.g. RSC,NemoMath)

have to do with project:rsb? :)

#4 - 05/11/2012 01:36 PM - S. Wrede

Guys. I really like you being so reactive. Alexandre who is watching this issue will have his fun. We will detail it once we are back from the review.

#5 - 05/11/2012 03:02 PM - S. Wrede
- Assignee changed from J. Wienke to A. Tuleu

Alexandre: Could you please outline the distribution you used, what exact packages and explain the problem a bit? You may also tell the guys here
about your additional commments on the packaging process. We may then decompose this into actionable requests.
#6 - 06/06/2012 06:06 PM - S. Wrede
- Status changed from New to Feedback

Alexandre?

#7 - 06/18/2012 01:23 PM - J. Moringen
- Assignee changed from A. Tuleu to Anonymous
- Target version deleted (0.6)

This is Sebastian: @Arne: Could you please ask Alexandre what the exact issues were or if they still pertain? Thx.

#8 - 07/10/2012 01:19 PM - Anonymous
- Status changed from Feedback to Rejected

Outdated, no further complains.
Installation is working fine in a larger test setup (oncilla-sim) with lots of dependeing packages.

04/25/2024 2/2


